Oct 21, 2017
ORA-39142: incompatible version number 5.1 in dump file
41

ORA-39142: incompatible version number 5.1 in dump file

Error:  ORA-39142: incompatible version number 5.1 in dump file. I did get this error while I was importing a schema. I did export a schema from Oracle Database 12.2.x and trying to import it to Oracle Database 12.2.x (version mismatch) Solution: User “Version” option while exporting from 12.2.x as below expdp...
Oct 13, 2017
Missing command fuser
68

Missing command fuser

Issue: opatchauto apply is failing with below errors: Prerequisite check “CheckSystemCommandAvailable” failed. The details are: Missing command :fuser Solution: Install below package as a root user: yum install psmisc